@import url('https://fonts.cdnfonts.com/css/campton');  
@import url('https://fonts.cdnfonts.com/css/satoshi');
:root {
    --main-color: #fdf9cf;
    --background-color: #141413;
    --border-color: #262525;
    --small-text-color: #B6B5AF;
}


@media (min-width: 300px) and (max-width: 685px) {
    /* headers- #FDF9CF,background - #141413, border- #262525, small texts- #B6B5AF*/

@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Campton;
    -webkit-tap-highlight-color: transparent;
}
html {
    scroll-behavior: smooth;
    /* overflow-x: hidden; */
    -webkit-overflow-scrolling: touch;
}
* button {
    cursor: pointer;
}
body {
    overflow-x: hidden;
    background-color: var(--background-color);
}
body::-webkit-scrollbar {
    width: 4px;
}
body::-webkit-scrollbar-thumb {
    width: 4px;
    background-color: var(--main-color);
    border-radius: 10px 0px 0px 10px;
}
@keyframes flicker {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes scaleOut {
    from {
        scale: 0.5;
        opacity: 0.8;
    }
    to {
        scale: 1;
        opacity: 0.8;
    }
}
.preloader {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 1000;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.609);
    top: 0;
    left: 0;
    backdrop-filter: blur(2px);
    transition: opacity 0.5s ease, visibility 0.5s ease;
}
.preloader span {
    animation: scaleOut 2s linear infinite;
    height: 100vh;
    width: 100%;
    background-color: #C0B48C;
    border-radius: 100%;
    position:absolute;
}
.preloader h1 {
    font-size: 25px;
    color: transparent;
    position: relative;z-index: 1;
    -webkit-text-stroke: 1.5px white;
    letter-spacing: 5px;
    font-weight: 600;
}
nav {
    display: flex;
    margin: 0px 0px 28px 0px;
    padding: 10px 15px 10px 15px;
    gap: 15px;
    background-color: var(--background-color);
    position: relative;
    top: 0px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    z-index: 100;
    will-change: transform, opacity;
    border-radius: 0px;
    box-shadow: inset 0px 0px 20px #ffffff00;
}
nav .logo {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 20px 20px;
    /* border: 1px solid white; */
    border-radius: 8px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: fit-content;
}
nav .logo img {
    height: 20px;
}
nav .logo h2 {
    color: var(--main-color);
    /* font-family: Syne; */
    font-size: 15px;
    padding-bottom: 5px;
    margin-bottom: -5px;
}
.menu-bar {
    /* border: 1px solid white; */
    border-radius: 8px;
    display: none;
}
.menu-bar .links {
    gap: 67px;
    display: none;
}
.menu-bar .links span {
    display: flex;
    align-items: center;
    gap: 10px;
}
.menu-bar .links span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
    display: none;
}
.menu-bar .links a{
    display: block;
    color: var(--main-color);
    text-decoration: none;
    padding: 22.5px 0;
    font-weight: 400;
    font-size: 13.7px;
    transition: padding 400ms, color 300ms;
}
nav .icons {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 10px 20px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 8px;
    display: none;
}
nav .icons span{
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 50%;
    cursor: pointer;
}
nav .icons span img{
    width: 16px;
    filter: invert(1);
}

#nav-spacer { height:0; transition: height 0.0s; }

nav.fixed {
    position:fixed;
    left:0;
    right:0;
    top:0px;  
    background-color: #171717;          /* stays at same gap when fixed */
}
nav .menu-btn {
    box-shadow: inset 0px 0px 20px #ffffff12;
    padding: 15px;
    border-radius: 8px;
    transition: 400ms;
}
nav .menu-btn img {
    width: 30px;
    display: block;
}
nav .menu-btn:active {
    transform: scale(0.9);
    opacity: 0.8;
}
nav .phone-menu {
    position: absolute;
    z-index: 100;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 100%;
    margin-left: -15px;
    background-color: var(--background-color);
    padding: 20px 20px 20px 20px;
    border-radius: 15px;
    top: 75px;
    visibility: hidden;
    transition: 400ms;
    opacity: 0;
    background-color: var(--background-color);
}
nav .phone-menu .links2 span {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #39383829;
    gap: 10px;
    justify-content: center;
    /* text-align: center; */
    padding: 0 10px;
    position: relative;
}
nav .phone-menu .links2 span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
nav .phone-menu .links2 a{
    display: block;
    color: var(--main-color);
    text-decoration: none;
    padding: 15px 0;
    font-weight: 400;
    font-size: 13px;
    transition: padding 400ms, color 300ms, transform 300ms;
}
nav .phone-menu .links2 span:nth-child(1) {
    border-top: 1px solid #39383829;
}

nav .phone-menu .links2 span:hover i{
    opacity: 1;
}

nav .phone-menu .links2 span:hover a {
    padding-left: 0px;
    transform: scale(1.1);
    color: var(--main-color);
}

nav .phone-menu.active {
    visibility: visible;
    transform: translateY(0px);
    opacity: 1;
}


.hero {
    margin: 15px;
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 10px;
    margin-bottom: 85px;
}
.hero .left h2 {
    color: var(--main-color);
    font-size: 23px;
    line-height: 32px;
    font-weight: 700;
    width: 80%;
    padding-bottom: 30px;
}
.hero .left img {
    width: 85%;
}
.hero p {
    color: #b6b5af;
    font-size: 13.5px;
    line-height: 22px;
    margin-bottom: -15px;
}

.carousel {
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    display: flex;
    gap: 10px;
    /* animation: 20s carousel infinite linear; */
    /* margin-top: 100px; */
}
.carousel .first{
    display: flex;
    justify-content: center;
    animation: 50s carousel infinite linear;
    gap: 20px;
}
.carousel .first p {
    font-size: 30px;
    font-weight: 600;
    color: var(--main-color);
}
.carousel .first p:nth-child(2) {
    color: transparent;
    -webkit-text-stroke: 1.2px #ffffff;
}
.carousel:hover {
    animation-play-state: paused;
}
@keyframes carousel {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.services .service-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 85px;
    flex-wrap: wrap;
    padding: 0 15px;
    position: relative;
}
.services .service-cards .card {
    position: sticky;
    top: 100px;
    width: 100%;
    padding: 20px 20px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 10px;
    background-color: var(--background-color);
    transform-origin: top center;
}
.services .service-cards .card h3 {
    color: var(--main-color);
    font-size: 25px;
    width: 90%;
    line-height: 30px;
}
.services .service-cards .card .extras {
    margin-left: 50%;
    transform: translateX(-40%);
    margin-top: 20px;
    margin-bottom: 20px;
}
.services .service-cards .card .extras p{
    text-align: left;
    padding: 5px 0;
    color: #b6b5afed;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 300ms;
}
.services .service-cards .card .extras p:hover {
    color: var(--main-color);
}
.services .service-cards .card .extras p img {
    width: 10px;
}
/* .services .service-cards .card span {
    border-top: 1px solid #39383840;
} */
.services .service-cards .card span a{
    border-top: 1px solid #39383894;
    display: flex;
    padding: 20px 0 0px 0;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #b6b5afed;
    transition: 300ms;
    font-size: 14px;
}
.services .service-cards .card span a img {
    transition: 300ms;
}
.services .service-cards .card:hover span a {
    color: var(--main-color);
}
.services .service-cards .card:hover span a img {
    padding-left: 10px;
}

.slanted-text {
    margin: 90px 0 50px 0;
    position: relative;
}
.carousel1 p {
    font-size: 30px;
    font-weight: 700;
    color: #212121;
}
.carousel2 p {
    color: var(--main-color);
    font-size: 30px;
    font-weight: 700;
}
.carousel1 {
    padding: 15px 0;
    background-color: #F8F7EF;
    transform: rotate(0deg);
    overflow: hidden;
    display: flex;
    gap: 10px;
    border-radius: 2px;
}
.carousel .slide {
    /* transform: rotate(-5deg); */
    position: relative;
    display: flex;
    gap: 15px;
    white-space: nowrap;
    animation: 50s carouselx infinite linear;
}
.carousel2 {
    padding: 15px 0;
    background-color: #212121;
    border-radius: 2px;
    transform: rotate(0deg);
    /* position: relative; */
    display: flex;
    gap: 10px;
    overflow: hidden;
    margin-top: 0px;
}
.carousel2 .slide {
    /* transform: rotate(-5deg); */
    position: relative;
    display: flex;
    gap: 15px;
    white-space: nowrap;
    animation: 50s carousel infinite linear;
}
.carousel:hover .slide, .carousel2:hover .slide  {
    animation-play-state: paused;
    cursor: default;
}
@keyframes carousel {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
@keyframes carouselx {
    from {
        transform: translateX(-100%);
    }
    to {
        transform: translateX(0%);
    }
}
.lets-connect {
    position: relative;
}
.lets-connect .connect-btn {
    height: 130px;
    width: 130px;
    position: absolute;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-50%);
    top: -1%;background-color: var(--main-color);
    border-radius: 50%;
}
.lets-connect button {
    margin-top: 0px;
    height: 130px;
    width: 130px;
    border-radius: 50%;
    border: 1px solid #39383894;
    background-color: transparent;
    color: #212121;
    font-size: 12px;
    font-weight: 500;
    padding-top: 30px;
    position: relative;
    z-index: 2;
    transition: 400ms;
}
.lets-connect button svg {
    width: 30px;
    position: absolute;
    top: 20px;
    left: 50px;
    stroke: #212121;
    transition: 400ms;
}
.lets-connect .connect-btn span {
    height: 20px;
    width: 20px;
    background-color: white;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    /* scale: 0.1; */
    transition: 400ms;
    opacity: 0;
}
.lets-connect .connect-btn:hover span {
    height: 130px;
    width: 130px;
    background-color: #F8F7EF;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    opacity: 1;
    /* scale: 0.1; */
}
.lets-connect button:hover{color: #212121;}.lets-connect button:hover svg{stroke: #212121;}

.pricing .header  {
    display: flex;
    align-items: start;
    text-align: center;
    justify-content: center;
    margin-left: 0%;
    transform: translateX(0%);
}
.pricing .header .head>span {
    border: 1px solid #39383894;
    display: flex;
    width: 140px;
    justify-content: center;
    align-items: center;
    padding: 12px 18px;
    border-radius: 30px;
    color: var(--main-color);
    font-size: 12px;
    gap: 10px;
    margin-bottom: 30px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.pricing .header .head span h3 {
    font-weight: 500;
}
.pricing .header .head span i {
    height: 8px;
    width: 8px;
    background-color: var(--main-color);
    border-radius: 50%;
    animation: flicker 2s linear infinite;
}
.pricing .header .head h2 {
    font-size: 23px;
    line-height: 32px;
    font-weight: 600;
    color: var(--main-color);
    width: 100%;
    padding: 0 30px;
}
.pricing .header h2 span {
    color: transparent;
    -webkit-text-stroke: 1px var(--main-color);
}
.price-cards {
    display: flex;
    flex-direction: column;
    gap: 23px;
    justify-content: center;
    margin-top: 30px;
    padding: 0 15px;
}
.price-cards .card {
    /* width: 500px; */
    box-shadow: inset 0px 0px 15px #ffffff15;
    padding: 45px 30px;
    width: 100%;
    border-radius: 90px;
}
.price-cards .card h3 {
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    color: var(--main-color);
    padding-bottom: 25px;
}
.price-cards .card h4 {
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: var(--main-color);
}
.price-cards .card h4 span {
    font-size: 15px;
    font-weight: 400;
}
.price-cards .card .content {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.card .content ul {
    margin-left: -10px;
}
.card .content li {
    padding: 5px 0;
    color: #b6b5af;
    font-size: 14px;
}
.card .content ul li::marker {
    color: var(--main-color);
    font-size: 20px;
}

.price-cards .card .connect-btn {
    height: 130px;
    width: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 50%;
    transform: translateX(-50%);
    top: -30%;background-color: transparent;
    border-radius: 50%;
    margin-top: 30px;
}
.price-cards .card button {
    margin-top: 0px;
    height: 130px;
    width: 130px;
    border-radius: 50%;
    border: 1px solid #39383894;
    background-color: transparent;
    color: var(--main-color);
    font-size: 14px;
    font-weight: 500;
    padding-top: 40px;
    position: relative;
    z-index: 2;
    transition: 400ms;
}
.price-cards .card button svg {
    width: 25px;
    position: absolute;
    top: 20px;
    left: 55px;
    stroke: var(--main-color);
    transition: 400ms;
}
.price-cards .card .connect-btn span {
    height: 20px;
    width: 20px;
    background-color: white;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    /* scale: 0.1; */
    transition: 400ms;
    opacity: 0;
}
.price-cards .card .connect-btn:hover span {
    height: 130px;
    width: 130px;
    background-color: #F8F7EF;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    opacity: 1;
    /* scale: 0.1; */
}
.price-cards .card button:hover{color: #212121;}.price-cards .card button:hover svg{stroke: #212121;}


.companies {
    /* height: 170vh; */
    margin: 0px 0px;
    border-radius: 30px;
    padding: 65px 15px 65px 15px;
    margin-bottom: 25px;
}
.companies .header {
    text-align: center;
    margin-bottom: 35px;
}
.companies .header>span {
    margin-left: 50%;
    transform: translateX(-50%);
    border: 1px solid #39383894;
    display: flex;
    width: 85%;
    justify-content: center;
    align-items: center;
    padding: 12px 15px;
    border-radius: 30px;
    color: var(--main-color);
    font-size: 12px;
    gap: 10px;
    margin-bottom: 30px;
}
.companies .header span h3 {
    font-weight: 500;
}
.companies .header span i {
    height: 8px;
    width: 8px;
    background-color: var(--main-color);
    border-radius: 50%;
    animation: flicker 2s linear infinite;
}
.companies .header h2 {
    font-size: 53px;
    font-weight: 500;
    color: var(--main-color);
    /* width: 95%; */
    text-align: center;
}
.companies .header h2 span {
    color: transparent;
    -webkit-text-stroke: 1px var(--main-color);
}
.companies .list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
}
.companies .list span {
    width: 48%;
    justify-content: center;
    align-items: center;
    display: flex;
    box-shadow: inset 0px 0px 20px #ffffff12;
    padding: 50px;
    border-radius: 10px;
    height: 100px;
}
.companies .list span img{
    width: 80px;
}
.contact {
    /* height: 170vh; */
    border: 1px solid #39383894;
    margin: 0px 10px;
    border-radius: 30px;
    padding: 65px 15px 40px 15px;
    margin-bottom: 10px;
}
.contact .head {
    text-align: center;
}
.contact .head h2 {
    font-size: 40px;
    line-height: 50px;
    color: var(--main-color);
    padding-bottom: 30px;
}
.contact .head h3 {
    border: 1px solid #39383894;
    font-size: 18px;
    color: var(--main-color);
    padding: 15px 20px;
    text-align: center;
    justify-content: center;
    border-radius: 40px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    margin: 0 0px;
}
.contact .contact-form {
    padding: 40px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #39383894;
    border-radius: 30px;
    margin-top: 50px;
}
.contact .contact-form .left {
    width: 100%;
}
.contact .contact-form .left h3 {
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    color: #b6b5afed;
    padding-bottom: 20px;
}
.contact .contact-form .left a {
    padding-bottom: 15px;
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    color: var(--main-color);
}
.contact .contact-form .left .other-social {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 5px;
    width: 220px;
    margin-top: 10px;
}
.contact .contact-form .left .other-social button {
    padding: 8px 8px;
    font-size: 13px;
    width: 130px;
    color: #b6b5afed;
    border-radius: 30px;
    background-color: transparent;
    border: 1px solid #39383894;
    transition: 300ms;
}
.contact .contact-form .left .other-social button:hover {
    color: var(--main-color);
}
.contact .contact-form .form {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 25px;
    margin-top: 25px;
}
.contact .contact-form .form input:nth-child(1) {
    width: 100%;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input:nth-child(2) {
    width: 100%;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input:nth-child(3) {
    width: 100%;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input {
    color: #b6b5afed;
    font-size: 18px;
}
.contact .contact-form .form input:focus {
    outline: none;
}
.contact .contact-form .form textarea {
    width: 100%;
    padding: 20px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
    height: 160px;
    color: #b6b5afed;
    font-size: 18px;
}
.contact .contact-form .form button {
    height: 60px;
    width: 185px;
    padding: 20px;
    font-weight: 600;
    color: var(--main-color);
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
    font-size: 15px;
    transition: 300ms;
    display: flex;justify-content: center;align-items: center;
}

.contact .contact-form .form button:hover {
    border: 1px solid #b6b5afed;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: #b6b5afed;
}
.contact .bottom {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 50px;
    align-items: center;
    padding: 0 0px;
}
.contact .bottom p {
    font-size: 14px;
    color: #b6b5afed;
    display: flex;
    gap: 5px;
    margin-bottom: 20px;
}
.contact .bottom p span {
    color: var(--main-color);
}
.contact .bottom>a {
    font-size: 18px;
    color: var(--main-color);
    margin-bottom: 20px;
    /* width: fit-content; */
}
.contact .bottom span {
    display: flex;
    align-items: center;
    gap: 30px;
}
.contact .bottom span a {
    font-size: 13px;
    color: #b6b5afed;
    text-decoration: none;
}


}

@media (min-width: 1279px) and (max-width: 1440px) {
    /* headers- var(--main-color),background - var(--background-color), border- #262525, small texts- #B6B5AF*/

@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Unbounded;
    scroll-behavior: smooth;
}
html {
    scroll-behavior: smooth;
}
* button {
    cursor: pointer;
}
body {
    overflow-x: hidden;
    background-color: var(--background-color);
    scroll-behavior: smooth;
}
body::-webkit-scrollbar {
    width: 4px;
}
body::-webkit-scrollbar-thumb {
    width: 4px;
    background-color: var(--main-color);
    border-radius: 10px 0px 0px 10px;
}
@keyframes flicker {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes scaleOut {
    from {
        scale: 0.3;
        opacity: 0.8;
    }
    to {
        scale: 1;
        opacity: 0.8;
    }
}
.preloader {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 1000;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.609);
    top: 0;
    left: 0;
    backdrop-filter: blur(2px);
    transition: opacity 0.5s ease, visibility 0.5s ease;
}
.preloader span {
    animation: scaleOut 2s linear infinite;
    height: 100vh;
    width: 100%;
    background-color: #C0B48C;
    border-radius: 100%;
    position:absolute;
}
.preloader h1 {
    font-size: 30px;
    color: transparent;
    position: relative;z-index: 1;
    -webkit-text-stroke: 1px white;
    letter-spacing: 20px;
}
nav {
    display: flex;
    margin: 0px 10px 28px 10px;
    gap: 15px;
    background-color: var(--background-color);
    position: relative;
    top: 30px;
    width: 100%;
    z-index: 100;
    will-change: transform, opacity;
}
nav .logo {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 10px 20px;
    /* border: 1px solid white; */
    border-radius: 8px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 11%;
    justify-content: center;
}
nav .logo img {
    height: 20px;
}
nav .logo h2 {
    color: var(--main-color);
    /* font-family: Syne; */
    font-size: 14px;
    padding-bottom: 5px;
    margin-bottom: -5px;
}
.menu-bar {
    padding: 10px 30px;
    /* border: 1px solid white; */
    border-radius: 8px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 68%;
}
.menu-bar .links {
    display: flex;
    gap: 43px;
    justify-content: center;
}
.menu-bar .links span {
    display: flex;
    align-items: center;
    gap: 10px;
}
.menu-bar .links span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
    display: none;
}
.menu-bar .links a{
    display: block;
    color: var(--main-color);
    text-decoration: none;
    padding: 22.5px 0;
    font-weight: 400;
    font-size: 11.5px;
    transition: padding 400ms, color 300ms;
}
nav .icons {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 10px 20px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 8px;
    width: 18%;
}
nav .icons span{
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 50%;
    cursor: pointer;
}
nav .icons span img{
    width: 16px;
    filter: invert(1);
}

#nav-spacer { height:0; transition: height 0.0s; }

nav.fixed {
    position:fixed;
    left:0;
    right:0;
    top:30px;            /* stays at same gap when fixed */
}

nav .menu-btn img {
    width: 25px;
    display: none;
}
nav .phone-menu {
    position: absolute;
    z-index: 100;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 100%;
    margin-left: -25px;
    background-color: var(--background-color);
    padding: 10px 30px 30px 30px;
    border-radius: 20px;
    visibility: hidden;
    transform: translateY(40px);
    transition: 400ms;
}
nav .phone-menu .links2 span {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #39383894;
    gap: 10px;
}
nav .phone-menu .links2 span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
}
nav .phone-menu .links2 a{
    display: block;
    color: #B6B5AF;
    text-decoration: none;
    padding: 22.5px 0;
    font-weight: 400;
    font-size: 16px;
    transition: padding 400ms, color 300ms;
}

nav .phone-menu .links2 span:hover i{
    opacity: 1;
}

nav .phone-menu .links2 span:hover a {
    padding-left: 30px;
    color: var(--main-color);
}
nav .phone-menu.active {
    visibility: visible;
    transform: translateY(0px);
}


.hero {
    margin: 100px;
    margin-top: 130px;
    display: flex;
    align-items: end;
    gap: 40px;
    margin-bottom: 100px;
}
.hero .left h2 {
    color: var(--main-color);
    font-size: 46px;
    line-height: 56px;
    font-weight: 500;
    width: 550px;
    padding-bottom: 65px;
}
.hero .left img {
    width: 100%;
}
.hero p {
    color: #b6b5af;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: -15px;
}

.carousel {
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    display: flex;
    gap: 10px;
    /* animation: 20s carousel infinite linear; */
    /* margin-top: 100px; */
}
.carousel .first{
    display: flex;
    justify-content: center;
    animation: 50s carousel infinite linear;
    gap: 10px;
}
.carousel .first p {
    font-size: 163px;
    font-weight: 600;
    color: var(--main-color);
}
.carousel .first p:nth-child(2) {
    color: transparent;
    -webkit-text-stroke: 1.2px #ffffff;
}
.carousel:hover {
    animation-play-state: paused;
}
@keyframes carousel {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}

.services .service-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
    margin-top: 100px;
    flex-wrap: wrap;
}
.services .service-cards .card {
    width: 30%;
    padding: 30px 30px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 10px;
}
.services .service-cards .card h3 {
    color: #ededed;
    font-size: 35px;
    width: 300px;
    line-height: 40px;
}
.services .service-cards .card .extras {
    margin-left: 50%;
    transform: translateX(-40%);
    margin-top: 30px;
    margin-bottom: 30px;
}
.services .service-cards .card .extras p{
    text-align: left;
    padding: 8px 0;
    color: #b6b5afed;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: 300ms;
}
.services .service-cards .card .extras p:hover {
    color: var(--main-color);
}
.services .service-cards .card .extras p img {
    width: 10px;
}
/* .services .service-cards .card span {
    border-top: 1px solid #39383840;
} */
.services .service-cards .card span a{
    border-top: 1px solid #39383894;
    display: flex;
    padding: 30px 0 0px 0;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: #b6b5afed;
    transition: 300ms;
}
.services .service-cards .card span a img {
    transition: 300ms;
}
.services .service-cards .card:hover span a {
    color: var(--main-color);
}
.services .service-cards .card:hover span a img {
    padding-left: 10px;
}

.slanted-text {
    margin: 220px 0;
    position: relative;
}
.carousel1 p {
    font-size: 35px;
    font-weight: 600;
    color: #212121;
}
.carousel2 p {
    color: var(--main-color);
    font-size: 35px;
    font-weight: 600;
}
.carousel1 {
    padding: 35px 0;
    background-color: #F8F7EF;
    transform: rotate(-4deg);
    overflow: hidden;
    display: flex;
    gap: 10px;
    border-radius: 2px;
}
.carousel1 .slide {
    /* transform: rotate(-5deg); */
    position: relative;
    display: flex;
    gap: 15px;
    white-space: nowrap;
    animation: 50s carouselx infinite linear;
}
.carousel2 {
    padding: 40px 0;
    background-color: #212121;
    border-radius: 2px;
    transform: rotate(4deg);
    /* position: relative; */
    display: flex;
    gap: 10px;
    overflow: hidden;
    margin-top: -120px;
}
.carousel2 .slide {
    /* transform: rotate(-5deg); */
    position: relative;
    display: flex;
    gap: 15px;
    white-space: nowrap;
    animation: 50s carouselo infinite linear;
}
.carousel1:hover .slide, .carousel2:hover .slide  {
    animation-play-state: paused;
    cursor: default;
}
@keyframes carouselo {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}
@keyframes carouselx {
    from {
        transform: translateX(-100%);
    }
    to {
        transform: translateX(0%);
    }
}
.lets-connect {
    position: relative;
}
.lets-connect .connect-btn {
    height: 200px;
    width: 200px;
    position: absolute;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-50%);
    top: -30%;background-color: var(--main-color);
    border-radius: 50%;
}
.lets-connect button {
    margin-top: 0px;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border: 1px solid #39383894;
    background-color: transparent;
    color: #212121;
    font-size: 16px;
    font-weight: 500;
    padding-top: 60px;
    position: relative;
    z-index: 2;
    transition: 400ms;
}
.lets-connect button svg {
    width: 90px;
    position: absolute;
    top: 50px;
    left: 60px;
    stroke: #212121;
    transition: 400ms;
}
.lets-connect .connect-btn span {
    height: 20px;
    width: 20px;
    background-color: white;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    /* scale: 0.1; */
    transition: 400ms;
    opacity: 0;
}
.lets-connect .connect-btn:hover span {
    height: 200px;
    width: 200px;
    background-color: #F8F7EF;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    opacity: 1;
    /* scale: 0.1; */
}
.lets-connect button:hover{color: #212121;}.lets-connect button:hover svg{stroke: #212121;}

.pricing .header  {
    display: flex;
    align-items: start;
    text-align: center;
    justify-content: space-between;
    margin-left: 0%;
    transform: translateX(0%);
}
.pricing .header .head>span {
    border: 1px solid #39383894;
    display: flex;
    width: 180px;
    justify-content: center;
    align-items: center;
    padding: 12px 18px;
    border-radius: 30px;
    color: var(--main-color);
    font-size: 14px;
    gap: 10px;
    margin-bottom: 30px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.pricing .header .head span h3 {
    font-weight: 500;
}
.pricing .header .head span i {
    height: 8px;
    width: 8px;
    background-color: var(--main-color);
    border-radius: 50%;
    animation: flicker 2s linear infinite;
}
.pricing .header .head h2 {
    font-size: 46px;
    font-weight: 500;
    color: var(--main-color);
    width: 100%;
    text-align: center;
    padding: 0 250px;
}
.pricing .header h2 span {
    color: transparent;
    -webkit-text-stroke: 1px var(--main-color);
}
.price-cards {
    display: flex;
    gap: 23px;
    justify-content: center;
    margin-top: 100px;
}
.price-cards .card {
    /* width: 500px; */
    box-shadow: inset 0px 0px 20px #ffffff12;
    padding: 50px 30px;
    width: 28%;
    border-radius: 110px;
}
.price-cards .card h3 {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: var(--main-color);
    padding-bottom: 30px;
}
.price-cards .card h4 {
    text-align: center;
    font-size: 50px;
    font-weight: 600;
    color: var(--main-color);
}
.price-cards .card h4 span {
    font-size: 15px;
    font-weight: 400;
}
.price-cards .card .content {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.card .content ul {
    margin-left: -10px;
}
.card .content li {
    padding: 10px 0;
    color: #b6b5af;
    font-size: 15px;
}
.card .content ul li::marker {
    color: var(--main-color);
    font-size: 20px;
}

.price-cards .card .connect-btn {
    height: 160px;
    width: 160px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 50%;
    transform: translateX(-50%);
    top: -30%;background-color: transparent;
    border-radius: 50%;
    margin-top: 50px;
}
.price-cards .card button {
    margin-top: 0px;
    height: 160px;
    width: 160px;
    border-radius: 50%;
    border: 1px solid #39383894;
    background-color: transparent;
    color: var(--main-color);
    font-size: 16px;
    font-weight: 500;
    padding-top: 40px;
    position: relative;
    z-index: 2;
    transition: 400ms;
}
.price-cards .card button svg {
    width: 45px;
    position: absolute;
    top: 30px;
    left: 60px;
    stroke: var(--main-color);
    transition: 400ms;
}
.price-cards .card .connect-btn span {
    height: 20px;
    width: 20px;
    background-color: white;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    /* scale: 0.1; */
    transition: 400ms;
    opacity: 0;
}
.price-cards .card .connect-btn:hover span {
    height: 160px;
    width: 160px;
    background-color: #F8F7EF;
    position: absolute;
    bottom: 0px;
    left: 0px;
    border-radius: 50%;z-index: 1;
    opacity: 1;
    /* scale: 0.1; */
}
.price-cards .card button:hover{color: #212121;}.price-cards .card button:hover svg{stroke: #212121;}


.companies {
    /* height: 170vh; */
    margin: 0px 10px;
    border-radius: 30px;
    padding: 100px 90px 100px 90px;
    margin-bottom: 25px;
}
.companies .header {
    text-align: center;
    margin-bottom: 70px;
}
.companies .header>span {
    margin-left: 50%;
    transform: translateX(-50%);
    border: 1px solid #39383894;
    display: flex;
    width: 440px;
    justify-content: center;
    align-items: center;
    padding: 12px 18px;
    border-radius: 30px;
    color: var(--main-color);
    font-size: 14px;
    gap: 10px;
    margin-bottom: 30px;
}
.companies .header span h3 {
    font-weight: 500;
}
.companies .header span i {
    height: 8px;
    width: 8px;
    background-color: var(--main-color);
    border-radius: 50%;
    animation: flicker 2s linear infinite;
}
.companies .header h2 {
    font-size: 53px;
    font-weight: 500;
    color: var(--main-color);
    /* width: 95%; */
    text-align: center;
}
.companies .header h2 span {
    color: transparent;
    -webkit-text-stroke: 1px var(--main-color);
}
.companies .list {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}
.companies .list span {
    width: 260px;
    justify-content: center;
    align-items: center;
    display: flex;
    box-shadow: inset 0px 0px 20px #ffffff12;
    padding: 50px;
    border-radius: 10px;
}
.contact {
    /* height: 170vh; */
    border: 1px solid #39383894;
    margin: 0px 10px;
    border-radius: 30px;
    padding: 100px 90px 50px 90px;
    margin-bottom: 10px;
}
.contact .head {
    text-align: center;
}
.contact .head h2 {
    font-size: 150px;
    line-height: 150px;
    color: var(--main-color);
    padding-bottom: 40px;
}
.contact .head h3 {
    border: 1px solid #39383894;
    font-size: 30px;
    color: var(--main-color);
    padding: 15px 20px;
    text-align: center;
    justify-content: center;
    border-radius: 40px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    margin: 0 400px;
}
.contact .contact-form {
    padding: 100px 50px;
    display: flex;
    justify-content: space-between;
    border: 1px solid #39383894;
    border-radius: 30px;
    margin-top: 60px;
}
.contact .contact-form .left {
    width: 400px;
}
.contact .contact-form .left h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #b6b5afed;
    padding-bottom: 50px;
}
.contact .contact-form .left a {
    padding-bottom: 30px;
    display: block;
    text-decoration: none;
    font-size: 19px;
    color: var(--main-color);
}
.contact .contact-form .left .other-social {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    width: 300px;
    margin-top: 15px;
}
.contact .contact-form .left .other-social button {
    padding: 12px 15px;
    font-size: 16px;
    width: 150px;
    color: #b6b5afed;
    border-radius: 30px;
    background-color: transparent;
    border: 1px solid #39383894;
    transition: 300ms;
}
.contact .contact-form .left .other-social button:hover {
    color: var(--main-color);
}
.contact .contact-form .form {
    display: flex;
    flex-wrap: wrap;
    width: 730px;
    gap: 30px;
}
.contact .contact-form .form input:nth-child(1) {
    width: 350px;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input:nth-child(2) {
    width: 350px;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input:nth-child(3) {
    width: 100%;
    padding: 20px;
    height: 60px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
}
.contact .contact-form .form input {
    color: #b6b5afed;
    font-size: 18px;
}
.contact .contact-form .form input:focus {
    outline: none;
}
.contact .contact-form .form textarea {
    width: 100%;
    padding: 20px;
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
    height: 160px;
    color: #b6b5afed;
    font-size: 18px;
}
.contact .contact-form .form button {
    height: 60px;
    width: 215px;
    padding: 20px;
    font-weight: 600;
    color: var(--main-color);
    background-color: transparent;
    border: 1px solid #39383894;
    border-radius: 5px;
    font-size: 16px;
    transition: 300ms;
    display: flex;justify-content: center;align-items: center;
}

.contact .contact-form .form button:hover {
    border: 1px solid #b6b5afed;
}
::-webkit-input-placeholder {
    font-size: 18px;
    color: #b6b5afed;
}
.contact .bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    align-items: center;
    padding: 0 0px;
}
.contact .bottom p {
    font-size: 16px;
    color: #b6b5afed;
    display: flex;
    gap: 5px;
}
.contact .bottom p span {
    color: var(--main-color);
}
.contact .bottom>a {
    font-size: 18px;
    color: var(--main-color);
    /* width: fit-content; */
}
.contact .bottom span {
    display: flex;
    align-items: center;
    gap: 30px;
}
.contact .bottom span a {
    font-size: 16px;
    color: #b6b5afed;
    text-decoration: none;
}

}

@media (min-width: 1441px) and (max-width: 1590px) {
    nav {
    display: flex;
    margin: 0px 10px 28px 10px;
    gap: 15px;
    background-color: var(--background-color);
    position: relative;
    top: 30px;
    width: 100%;
    z-index: 100;
    will-change: transform, opacity;
}
nav .logo {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 10px 20px;
    /* border: 1px solid white; */
    border-radius: 8px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 11%;
    justify-content: center;
}
nav .logo img {
    height: 20px;
}
nav .logo h2 {
    color: var(--main-color);
    /* font-family: Syne; */
    font-size: 14px;
    padding-bottom: 5px;
    margin-bottom: -5px;
}
.menu-bar {
    padding: 10px 30px;
    /* border: 1px solid white; */
    border-radius: 8px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 68%;
}
.menu-bar .links {
    display: flex;
    gap: 47px;
    justify-content: center;
}
.menu-bar .links span {
    display: flex;
    align-items: center;
    gap: 10px;
}
.menu-bar .links span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
    display: none;
}
.menu-bar .links a{
    display: block;
    color: var(--main-color);
    text-decoration: none;
    padding: 22.5px 0;
    font-weight: 400;
    font-size: 13px;
    transition: padding 400ms, color 300ms;
}
nav .icons {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 10px 20px;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 8px;
    width: 18%;
}
nav .icons span{
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0px 0px 20px #ffffff12;
    border-radius: 50%;
    cursor: pointer;
}
nav .icons span img{
    width: 16px;
    filter: invert(1);
}

#nav-spacer { height:0; transition: height 0.0s; }

nav.fixed {
    position:fixed;
    left:0;
    right:0;
    top:30px;            /* stays at same gap when fixed */
}

nav .menu-btn img {
    width: 25px;
    display: none;
}
nav .phone-menu {
    position: absolute;
    z-index: 100;
    box-shadow: inset 0px 0px 20px #ffffff12;
    width: 100%;
    margin-left: -25px;
    background-color: var(--background-color);
    padding: 10px 30px 30px 30px;
    border-radius: 20px;
    visibility: hidden;
    transform: translateY(40px);
    transition: 400ms;
}
nav .phone-menu .links2 span {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #39383894;
    gap: 10px;
}
nav .phone-menu .links2 span i {
    width: 20px;
    border-bottom: 1px solid var(--main-color);
    opacity: 0;
    transition: 400ms;
    position: absolute;
}
nav .phone-menu .links2 a{
    display: block;
    color: #B6B5AF;
    text-decoration: none;
    padding: 22.5px 0;
    font-weight: 400;
    font-size: 16px;
    transition: padding 400ms, color 300ms;
}

nav .phone-menu .links2 span:hover i{
    opacity: 1;
}

nav .phone-menu .links2 span:hover a {
    padding-left: 30px;
    color: var(--main-color);
}
nav .phone-menu.active {
    visibility: visible;
    transform: translateY(0px);
}
}